gtk-sharp 2.12.0.0 System.Object Global Printing methods.
- Constructor
  2.12.0.0
  Do Not Use. Class has only static methods.
- Method
  2.12.0.0
  System.Int32 Obtains the print operation error quark. The error quark used for print operation errors.
- Method
  2.12.0.0
  Gtk.PageSetup `` `` `` Transient parent window for the dialog, or . An existing Page Setup, or . Print settings. Runs the Page Setup Dialog. The user specified Page Setup. For a non-blocking dialog, use .
- Method
  2.12.0.0
  System.Void `` `` `` `` Transient parent window for the dialog, or . An existing Page Setup, or . Print settings. Done notification callback. Runs the Page Setup Dialog Asynchronously. To block program execution until the dialog is dismissed, use .